﻿@charset "utf-8";
/* CSS Document */

body{font-size:12px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; background:#f7f7f7;}
input,button,textarea,select,optgroup,option{font-size:12px;font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;}
body, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, h1{padding:0;margin:0;}
img{border:none;}
ul, ol { list-style:none; }
li{list-style-type:none;}
.overview_pics li{ width:250px;}
.overview_pics li a { display:block;}
a{text-decoration:none; color:#595757; cursor: pointer;}
a:hover{text-decoration:none; color:#007ce4; cursor: pointer;}
.top{ width:100%; height:55px; background-color:#e8e8e8; text-align:center; line-height:55px;}
.banner{ width:1000px; line-height:115px; margin-left:auto; margin-right:auto; height:115px; text-align:center;}
.nav{height:37px;}

.gk1:hover{ background:url(/jcms24/jcms_files/jcms1/web26/site/picture/0/1704141459325282857.png) no-repeat center; cursor:pointer;}
.gk2:hover{ background:url(/jcms24/jcms_files/jcms1/web26/site/picture/0/1704141500553035637.png) no-repeat center; cursor:pointer;}